<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{dc8f8880-efa6-4c97-a9bd-3cb60acf7e03}">
		<property name="name">
			<value>buff sword 7</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{a4e936df-4990-4158-8b8d-22216cbd6ae0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{cdfb1372-9148-4527-9152-9e285d16a998}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{334f99bb-5629-4719-98c8-61b539c64d32}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{d3d2af0b-76ad-4c65-a394-29eb6a23ca1d}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{64d64931-6743-4361-9fa2-a10c7721bbf6}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{dc869b9f-2f32-4583-9f8b-a3d87d01e650}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{b1ab08b6-f461-4b90-bd82-cfda52b11a67}</destination>
			<destination>{1d49f326-e772-421d-9396-7441ada71719}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{e21e737a-01e2-4e80-9622-ba822c02c524}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{cdfb1372-9148-4527-9152-9e285d16a998}">
		<relationship name="masterBus">
			<destination>{486b246f-9998-4081-9e6f-a1a7b8e36149}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{334f99bb-5629-4719-98c8-61b539c64d32}">
		<relationship name="mixerGroup">
			<destination>{486b246f-9998-4081-9e6f-a1a7b8e36149}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{d3d2af0b-76ad-4c65-a394-29eb6a23ca1d}">
		<relationship name="effectChain">
			<destination>{b8ec7238-0d51-4251-8e5a-a72abe90ecb8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{234aaf71-310b-4cb9-a3ea-eb31b2c37f03}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{64d64931-6743-4361-9fa2-a10c7721bbf6}" />
	<object class="MarkerTrack" id="{dc869b9f-2f32-4583-9f8b-a3d87d01e650}" />
	<object class="GroupTrack" id="{b1ab08b6-f461-4b90-bd82-cfda52b11a67}">
		<relationship name="modules">
			<destination>{46c32801-5c46-42ae-b75e-f172a15d5551}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{c8e6ef16-ff92-4934-8447-404bd5c89687}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{1d49f326-e772-421d-9396-7441ada71719}">
		<relationship name="modules">
			<destination>{e7962f00-39f4-4c00-a9fd-f106ff359118}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b7596e9a-cb2e-4277-8839-644fc216bcfa}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{e21e737a-01e2-4e80-9622-ba822c02c524}">
		<relationship name="modules">
			<destination>{e7962f00-39f4-4c00-a9fd-f106ff359118}</destination>
			<destination>{46c32801-5c46-42ae-b75e-f172a15d5551}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{486b246f-9998-4081-9e6f-a1a7b8e36149}">
		<relationship name="effectChain">
			<destination>{1ecd5b3c-7fac-477c-b548-04e082caec31}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a7e96b5a-4cec-4807-a2f7-37c0d20fbd8e}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{cdfb1372-9148-4527-9152-9e285d16a998}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b8ec7238-0d51-4251-8e5a-a72abe90ecb8}">
		<relationship name="effects">
			<destination>{00ebd43a-848e-41ce-a450-a8b6702f52ec}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{234aaf71-310b-4cb9-a3ea-eb31b2c37f03}" />
	<object class="SingleSound" id="{46c32801-5c46-42ae-b75e-f172a15d5551}">
		<property name="length">
			<value>5.8241458333333362</value>
		</property>
		<property name="timelockedOffset">
			<value>0.90000000000000036</value>
		</property>
		<relationship name="audioFile">
			<destination>{a75ef117-8a0c-4995-b089-1998731d4d85}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{c8e6ef16-ff92-4934-8447-404bd5c89687}">
		<property name="volume">
			<value>-8</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{afef7473-e16e-450c-b33d-595387e5649f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a8874f8f-0201-4e26-88fd-d9dc25020568}</destination>
		</relationship>
		<relationship name="output">
			<destination>{486b246f-9998-4081-9e6f-a1a7b8e36149}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{e7962f00-39f4-4c00-a9fd-f106ff359118}">
		<property name="length">
			<value>6.724145833333333</value>
		</property>
		<relationship name="modulators">
			<destination>{c9f045f6-8a48-47e4-ae7a-f481f643a499}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{b7596e9a-cb2e-4277-8839-644fc216bcfa}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{6d81d986-a215-40b4-b914-02382fdc3da4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f8a8ee7d-7cd2-4d61-8301-5c678deae99a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{486b246f-9998-4081-9e6f-a1a7b8e36149}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1ecd5b3c-7fac-477c-b548-04e082caec31}">
		<relationship name="effects">
			<destination>{0134def6-c0a1-4246-8b2c-d6c103e822f9}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a7e96b5a-4cec-4807-a2f7-37c0d20fbd8e}" />
	<object class="MixerBusFader" id="{00ebd43a-848e-41ce-a450-a8b6702f52ec}" />
	<object class="MixerBusEffectChain" id="{afef7473-e16e-450c-b33d-595387e5649f}">
		<relationship name="effects">
			<destination>{bd2d94bd-6a21-42ed-8b49-e7183ffa8af5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a8874f8f-0201-4e26-88fd-d9dc25020568}" />
	<object class="ADSRModulator" id="{c9f045f6-8a48-47e4-ae7a-f481f643a499}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{6d81d986-a215-40b4-b914-02382fdc3da4}">
		<relationship name="effects">
			<destination>{a42c6643-1666-4add-ba44-356d2b8285b1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f8a8ee7d-7cd2-4d61-8301-5c678deae99a}" />
	<object class="MixerBusFader" id="{0134def6-c0a1-4246-8b2c-d6c103e822f9}" />
	<object class="MixerBusFader" id="{bd2d94bd-6a21-42ed-8b49-e7183ffa8af5}" />
	<object class="MixerBusFader" id="{a42c6643-1666-4add-ba44-356d2b8285b1}" />
</objects>
